﻿/* topbar */
#topbar-holder {
    background: white;
    text-align: center;
    border-bottom: 1px solid #e6e7eb;
    -webkit-box-shadow: 0 0 2px #000000;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px #000000;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.05);
}

#topbar ul:hover a {
    opacity: 0.5;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#topbar a {
    border-left: 1px solid #e6e7eb;
}

#topbar a:first-child {
    border-left: none;
}

#topbar a {
    display: block;
    height: 40px;
    padding-left: 16px;
    padding-right: 16px;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#topbar a:hover {
    opacity: 1 !important;
}

#topbar .annestiil {
    background: url('//www.ohtuleht.ee/images/logo_annestiil_new.png') no-repeat center 5px;
}

/*.svg #topbar .annestiil {
    background-image: url('//www.ohtuleht.ee/images/logo_annestiil_new.svg');
}*/

#topbar .eestinaine {
    background: url('//www.ohtuleht.ee/images/logo_eestinaine.png') no-repeat center 15px;
}

    .svg #topbar .eestinaine {
        background-image: url('//www.ohtuleht.ee/images/logo_eestinaine.svg');
    }

#topbar .ideesahver {
    background: url('//www.ohtuleht.ee/images/logo_nipiraamat.png') no-repeat center 13px;
}

    .svg #topbar .ideesahver {
        background-image: url('//www.ohtuleht.ee/images/logo_nipiraamat.svg');
    }

#topbar .kroonika {
    background: url('//www.ohtuleht.ee/images/logo_kroonika.png') no-repeat center 13px;
}

    .svg #topbar .kroonika {
        background-image: url('//www.ohtuleht.ee/images/logo_kroonika.svg');
    }

#topbar .linnaleht {
    background: url('//www.ohtuleht.ee/images/logo_linnaleht2.png') no-repeat center 14px;
}

    .svg #topbar .linnaleht {
        background-image: url('//www.ohtuleht.ee/images/logo_linnaleht.svg');
    }

#topbar .naised {
    background: url('//www.ohtuleht.ee/images/logo_naisteleht.png') no-repeat center 14px;
}


#topbar .ohtuleht {
    background: url('//www.ohtuleht.ee/images/logo_ohtuleht.png') no-repeat center 12px;
}

    .svg #topbar .ohtuleht {
        background-image: url('//www.ohtuleht.ee/images/logo_ohtuleht.svg');
    }

#topbar .perejakodu {
    background: url('//www.ohtuleht.ee/images/logo_perejakodu.png') no-repeat center 15px;
}

    .svg #topbar .perejakodu {
        background-image: url('//www.ohtuleht.ee/images/logo_perejakodu.svg');
    }

#topbar .tervispluss {
    background: url('//www.ohtuleht.ee/images/logo_tervist24.png') no-repeat center 13px;
}


#topbar .toidutare {
    background: url('//www.ohtuleht.ee/images/logo_toidutare2.png') no-repeat center 13px;
}

#topbar .digileht {
    background: #ffe500;
    font: 14px/38px 'Proxima', Tahoma, sans-serif;
    height: 38px;
    text-transform: uppercase;
    padding: 2px 10px 0;
    color: #333333;
    text-align: center;
    position: relative;
}

    #topbar .digileht:hover {
        background: #ffea00;
    }
